"Archive created successfully.\n\n\"%@\"" = "Arkiv opprettet.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Arkiv utvidet.\n\n\"%@\"";
"Choose a valid destination." = "Velg en gyldig destinasjon.";
"Compress" = "Komprimer";
"Compress completed" = "Komprimering fullført";
"Compressing: %@ \nTo: %@" = "Komprimerer: %@ \nTil: %@";
"Decompress" = "Dekomprimer";
"Decompressing: %@ \nTo: %@" = "Dekomprimerer: %@ \nTil: %@";
"Destination does not exist" = "Destinasjonen eksisterer ikke";
"Expand completed" = "Utvid fullførte";
"Items remaining to compress: %d" = "Objekter som gjenstår å komprimere: %d";
"Items remaining to decompress: %d" = "Objekter som gjenstår å dekomprimere: %d";
"Password" = "Passord";
